Subject: [Sip] Request merging

From: Vijay Gurbani <[email-masked]>
Date: Fri, 05 Oct 2001 09:43:08 -0500

Can someone please confirm what is the current status of request merging for 
proxies?  I recall that there was some discussion on the list a few 
weeks ago that deprecated request merging for proxies and put the onus on 
UAs.

Are proxies NOT supposed to handle request merging anymore?  If that is the
case, Jonathan's page on this topic should probably be updated to this 
effect.

Thanks,

- vijay
-- 
Vijay K. Gurbani  vkg@{lucent.com,research.bell-labs.com,acm.org}
Internet Software and eServices Group 
Lucent Technologies/Bell Labs Innovations, 2000 Lucent Lane, Rm 6G-440
Naperville, Illinois 60566     Voice: +1 630 224 0216   Fax: +1 630 713 0184

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip